Subject: Re: Error Routine
From: Pietro Ghizzoni <[email-masked]>
To: Amos-List <[email-masked]>
Date: Thu, 26 Sep 1996 20:05:13 +0100

>Sorry, that wasn't exactly what I was looking for.  I'm planning to it inside an extension, that is in 
 >assembler. Do you know a way to hook an asm routine to amos error routines, so that everytime an 
 >amos error appears I could run a piece of my own 680x0 code?

Legaly this isn't possible :(  You can hack the Amos Error Routine code, and insert a Jsr to your routine... 

                                     !!!
                                     o o
   +-----------------------------oOO-(_)-OOo----------------------------+
   |                                                                    |
   |  Pietro Ghizzoni - Dairymen Soft              __  /// Amiga 12OO   |
   |    E-Mail: [email-masked]                \\\/// 'O3O  5Ohz    |
   |            Team AMIGA                          \/// 1OMB - HD17O   |
   |                                                                    |
   | Amos Professional Team Coordinator               AMIGA RULEZ!!     |
   |                                                                    |
   +--------------------------------------------------------------------+